﻿/* fields */

.required, .optional
{
    width: 150px;
    text-align: right;
}

.required
{
    font-weight: bold;
}

.optional
{
    font-style: italic;
}



/* grid */

grid
{
    border: 0;
    margin-bottom: 10px;
}

.grid th
{
    color: #000000;
    background-color: #f0f0f0;
    border: solid #cccccc;
    border-width: 0px 0px 1px 0px;
    padding: 5px;
    font-size: 1em;
    text-align: left;
}

.grid th a
{
    color: #000000;
    text-decoration: none;
}

.grid th a:hover, .grid th a:active
{
    text-decoration: underline;
}

.grid td
{
    background-color: #FFFFFF;
    border-bottom: 1px solid #cccccc;
    vertical-align: middle;
    padding: 8px;
}

.grid .alt > td
{
    background-color: #f9f9f9;
}

.grid .selected > td
{
    background-color: #FFFF99;
}

.grid .emptyrow td
{
    color: #000000 !important;
    background: url(~/static/icons/information.gif) #f0f0f0 no-repeat 5px 5px;
    padding: 5px 5px 5px 25px;
}

.grid caption
{
    padding: 5px;
    color: #FFFFFF;
    background-color: #999999;
    text-align: left;
    font-weight: bold;
    font-size: 1.25em;
}

.grid .pager td
{
    color: #000000;
    background-color: #f0f0f0;
    text-align: right;
    border: 0;
}

.grid .pager a
{
    color: #3399CC;
}

/* messages */

.info
{
    color: #000000;
    background: url(images/icons/information.gif) #e0ecf6 no-repeat 5px 5px;
    border: #B0C6DF 1px solid;
    margin: 0px;
    padding: 5px 5px 5px 25px;
    display: block;
    clear: both;
}

.error
{
    color: #000000;
    background: url(images/icons/error.gif) #FFCCCC no-repeat 5px 5px;
    border: #993333 1px solid;
    margin: 0px;
    padding: 5px 5px 5px 25px;
    display: block;
    clear: both;
}

.warning
{
    color: #000000;
    background: url(images/icons/warning.gif) #FFFFCC no-repeat 5px 5px;
    border: #CC9900 1px solid;
    margin: 5px 0px 0px 0px;
    padding: 5px 5px 5px 25px;
    display: block;
    clear: both;
}

/* searchbox */

.searchbox
{
    border: 1px solid #cccccc;
    background-color: #ffffff;
    padding: 2px;
}

.searchbox .input
{
    border: 0;
}

.watermark
{
    color: #999999;
    font-style: italic;
    border: 0;
}


/* icons */

.addLink
{
    background: url(images/icons/add.gif) no-repeat;
    padding: 2px 0px 2px 20px;
}
.CustomComboBoxStyle .ajax__combobox_textboxcontainer input {
    background-color: #ADD8E6;
    border: solid 1px Blue;
    border-right: 0px none;
}
.CustomComboBoxStyle .ajax__combobox_buttoncontainer button {
    background-color: #ADD8E6;
    border: solid 1px Blue;
}
